Loading...
Searching...
No Matches
gsm0808_cell_id_list_segment Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

Parsed representation of a Cell Identifier List Segment IE (3GPP TS 48.008 3.2.2.27a). More...

`#include <gsm0808_utils.h>`

## Data Fields

uint8_t | seq_last
uint8_t | seq_number
struct gsm0808_cell_id_list2 | cil

## Detailed Description

Parsed representation of a Cell Identifier List Segment IE (3GPP TS 48.008 3.2.2.27a).

## Field Documentation

## cil

struct gsm0808_cell_id_list2 gsm0808_cell_id_list_segment::cil

Referenced by gsm0808_dec_cell_id_list_segment(), and gsm0808_enc_cell_id_list_segment().

## seq_last

uint8_t gsm0808_cell_id_list_segment::seq_last

Referenced by gsm0808_dec_cell_id_list_segment(), and gsm0808_enc_cell_id_list_segment().

## seq_number

uint8_t gsm0808_cell_id_list_segment::seq_number

Referenced by gsm0808_dec_cell_id_list_segment(), and gsm0808_enc_cell_id_list_segment().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808_utils.h